AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Logoff Method

Sends a LogoffAction and disconnects from the server.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Logoff()

    Public Sub Logoff

    public:
    void Logoff()

    member Logoff : unit -> unit

See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace